<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dirtbag Rapture</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Dirtbag-Rapture-4/digital-comic/977989</Web>
  <Summary>The angels have crossed the line and Kat has officially had enough. You can be terrorizing, passive-aggressive, or hypocritical all you want, but you do not touch a girl’s stash. Totally wiped of her regular reprieve, Kat makes a run for it to Grover’s bunker to plan a way out of this hell once and for all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB977989], [ASINB09MG9KBFD]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
